@media (max-width: 1279px) {
    .xd_kuo_message_banner_sec {
        background-size: contain !important;
    }
}

@media (max-width: 1599px) and (min-width: 1280px) {
    .xd_kuo_section_title_02 {
        font-size: 180px;
        line-height: 170px;
    }
}

@media (max-width: 1599px) and (min-width: 1280px) {
    .xd_kuo_contacto_sec .row div:nth-child(1) div:nth-child(1) {
        padding-left: 70px !important;
    }
}

@media (max-width: 1279px) and (min-width: 992px) {
    .xd_kuo_contacto_sec .row div:nth-child(1) div:nth-child(1) {
        padding-left: 20px !important;
    }

    .xd_kuo_section_title_02 {
        font-size: 170px;
        line-height: 150px;
    }
}

@media (max-width: 991px) and (min-width: 768px) {
    .xd_kuo_contacto_sec .row div:nth-child(1) div:nth-child(1) {
        padding-left: 5px !important;
    }

    .xd_kuo_section_title_02 {
        font-size: 137px !important;
        line-height: 126px !important;
    }

    .xd_kuo_contacto_sec .row div:nth-child(1) div:nth-child(2) {
        top: 50%;
    }
}

@media (max-width: 767px) {
    .d-noneN {
        display: none;
    }

    .d-BlockN {
        display: block;
    }

    .xd_kuo_bottom_sector {
        position: relative !important;
    }

    .xd_kuo_figure_tittle_01 {
        font-family: 'Kohinoor Bangla-Bold';
        font-size: 24px;
    }

    .bck-1 {
        background-image: url('site-images/menu/mobile/kuo-ar-2020-menu-background-mobile.jpg') !important;
    }

    .xd_kuo_menu_second_padding {
        padding-top: 20px;
        ;
    }

    .xd_kuo_message_banner_sec {
        height: inherit !important;
        background-image: url('../site-images/letter/mobile/kuo_ia_2020_letter_background_01-mobile.png') !important;
        background-size: inherit !important;
    }

    .xd_kuo_message_banner_sec .container .row div.col-md-6:nth-child(1) {
        padding-left: 0px !important;
        margin: auto !important;
    }

    .xd_kuo_message_banner_sec .container-lg .row div.col-md-6 {
        position: relative;
        top: 70px;
        left: 14px;
    }

    .xd_kuo_message_banner_sec .container-lg .row div.col-md-6:nth-child(2) {
        left: 5px;
        text-align: left !important;
        white-space: nowrap;
    }

    .xd_kuo_message_sec1 .container .row div.col-md-8:nth-child(1) {
        margin-left: 0 !important;
    }

    .xd_kuo_download_banner .container-fluid .row div.col-md-7:nth-child(2) .row div:nth-child(1) img.xd_kuo_downl_pic {
        width: 75% !important;
    }

    .down-arrow {
        float: none !important;
        padding-left: 100px !important;
    }
}

@media (min-width: 768px) {
    .d-BlockN {
        display: none;
    }
}

@media (max-width: 768px) {

    .xd_kuo_highlight {
        font-size: 30px;
        font-weight: 600;
        line-height: normal;
        color: #D9D6C9;
    }

    .xd_kuo_section_title_02 {
        font-size: 146px;
        line-height: 126px;
    }

    .xd_kuo_section_menu_02 {
        font-family: 'Kohinoor Bangla-Semibold';
        font-size: 24px;
        line-height: 28px;
        font-style: normal;
        font-weight: 600;
        letter-spacing: 0px;
    }

    .xd_kuo_contacto_sec .row div:nth-child(1) div:nth-child(2) {
        left: inherit;
    }

    #footer .row div {
        text-align: left !important;
        justify-content: left;
        padding-right: 0;
        padding-left: 0;
    }

    #footer .row div:nth-child(5) {
        text-align: right !important;
        justify-content: right !important;
        position: relative;
        top: -5px;
    }
}

@media (max-width:425px) {
    .xd_kuo_section_title_02 {
        font-size: 125px;
        line-height: 105px;
    }
}

/* 768px */
@media only screen and (max-width: 1120px) {
    #mobile-navigation {
        background-color: #D9D6C9;
    }

    a.xd_kuo_menu_02 {
        font-size: 13px !important;
    }

    .xd_kuo_menu_01 {
        font-weight: 600 !important;
        font-size: 20px !important;
        line-height: 40px !important;
        color: #000 !important;
    }

    #mobile-navigation .navblock a {
        color: #000;
        line-height: 35px;
        text-align: left !important;
        padding: 0px;
        background: transparent;
    }

    .navblock.bck-2 .pl-90,
    .bck-1 {
        padding-left: 30px !important;
    }

    #mobile-navigation .nav li a {
        color: #000;
    }

    #mobile-navigation .mb-close {
        left: 205px;
        font-size: 35px;
        color: #000;
        border: 2px solid #777;
    }

    #mobile-navigation .top-elements,
    #mobile-navigation .bottom-elements {
        display: block !important;
    }

    #mobile-navigation .top-elements img {
        height: 30px;
        margin-top: 15px;
    }

    #mobile-navigation .top-elements .f-right {
        display: none;
    }

    .navblock.bck-2 .mb-90 {
        margin-bottom: 0px !important;
    }

    #mobile-navigation .bck-1 {
        margin-top: 50%;
    }

    .hamburger-menu.punch-navigation-trigger {
        display: none;
    }

    #mobile-navigation .t-right {
        text-align: left !important;
    }

    #mobile-navigation a.social-icon span.qdr-details {
        background: #000000;
        color: #ffffff;
    }

    #mobile-navigation a span {
        display: block;
    }
    
        /*start:  LOGO TOP MENU OVERWRITE */
    #navigation.modern .columns .logo a, #navigation.modern .columns .logo img {
        max-height: auto !important;
    }
    
    #navigation.modern .columns .logo img, #navigation.modern.scrolled .columns .logo img, #navigation.modern .columns .logo a, #navigation.modern.scrolled .columns .logo a {
        max-height: auto !important;
    }
    
    #navigation.modern .columns .logo img {
        width: 100px;
    }
    /*end:  LOGO TOP MENU OVERWRITE */    
    
}